2025-10-23 12:11:21,363 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:21,364 - INFO - ya.test - pytest_runtest_setup: test_single_dml_query_logged[select]
2025-10-23 12:11:21,364 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:21,365 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:21,473 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd
2025-10-23 12:11:21,476 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29393
2025-10-23 12:11:21,477 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:21,478 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:21,479 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0027db/r3tmp/kikimr_cluster_72m4o4w2
2025-10-23 12:11:21,519 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd
2025-10-23 12:11:21,520 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6067
2025-10-23 12:11:21,520 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24191
2025-10-23 12:11:21,521 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4992
2025-10-23 12:11:21,521 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29395
2025-10-23 12:11:21,523 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:21,523 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:21,524 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:21,525 - DEBUG - ya.test - execute: Command pid: 1898767
2025-10-23 12:11:22,277 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) rc: 0
2025-10-23 12:11:22,278 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) elapsed time (sec): 0.7512450218200684
2025-10-23 12:11:22,278 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) idrss: 0
2025-10-23 12:11:22,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) inblock: 0
2025-10-23 12:11:22,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) isrss: 0
2025-10-23 12:11:22,279 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) ixrss: 0
2025-10-23 12:11:22,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) majflt: 0
2025-10-23 12:11:22,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) maxrss: 487824
2025-10-23 12:11:22,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) minflt: 46035
2025-10-23 12:11:22,280 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) msgrcv: 0
2025-10-23 12:11:22,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) msgsnd: 0
2025-10-23 12:11:22,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) nivcsw: 61
2025-10-23 12:11:22,281 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) nsignals: 0
2025-10-23 12:11:22,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) nswap: 0
2025-10-23 12:11:22,282 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) nvcsw: 14
2025-10-23 12:11:22,283 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) oublock: 24
2025-10-23 12:11:22,283 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) stime: 0.22222799999999998
2025-10-23 12:11:22,284 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) utime: 0.47501699999999997
2025-10-23 12:11:22,284 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) wtime: 0.753
2025-10-23 12:11:22,284 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:22,285 - DEBUG - ya.test - _save_outputs: Command (pid 1898767) errors:

2025-10-23 12:11:22,286 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs"
2025-10-23 12:11:22,286 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/node_1/logfile___ojj88s.log --grpc-port=6067 --mon-port=24191 --ic-port=29393 --module=1
2025-10-23 12:11:22,287 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:6067/1, disk_size 68719476736
2025-10-23 12:11:22,288 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:22,289 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:22,290 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:22,291 - DEBUG - ya.test - execute: Command pid: 1898907
2025-10-23 12:11:23,003 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) rc: 0
2025-10-23 12:11:23,004 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) elapsed time (sec): 0.7110824584960938
2025-10-23 12:11:23,004 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) idrss: 0
2025-10-23 12:11:23,004 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) inblock: 0
2025-10-23 12:11:23,005 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) isrss: 0
2025-10-23 12:11:23,005 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) ixrss: 0
2025-10-23 12:11:23,005 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) majflt: 0
2025-10-23 12:11:23,006 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) maxrss: 489140
2025-10-23 12:11:23,006 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) minflt: 45955
2025-10-23 12:11:23,006 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) msgrcv: 0
2025-10-23 12:11:23,007 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) msgsnd: 0
2025-10-23 12:11:23,007 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) nivcsw: 10
2025-10-23 12:11:23,007 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) nsignals: 0
2025-10-23 12:11:23,007 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) nswap: 0
2025-10-23 12:11:23,008 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) nvcsw: 14
2025-10-23 12:11:23,008 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) oublock: 24
2025-10-23 12:11:23,008 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) stime: 0.18825599999999998
2025-10-23 12:11:23,008 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) utime: 0.47794299999999995
2025-10-23 12:11:23,009 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) wtime: 0.713
2025-10-23 12:11:23,009 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:23,020 - DEBUG - ya.test - _save_outputs: Command (pid 1898907) errors:

2025-10-23 12:11:23,020 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs"
2025-10-23 12:11:23,021 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/node_1/logfile___ojj88s.log --grpc-port=6067 --mon-port=24191 --ic-port=29393 --module=1
2025-10-23 12:11:23,022 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/node_1/logfile___ojj88s.log', '--grpc-port=6067', '--mon-port=24191', '--ic-port=29393', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/node_1' (no wait)
2025-10-23 12:11:23,024 - DEBUG - ya.test - execute: Command pid: 1898927
2025-10-23 12:11:23,025 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:6067/1
2025-10-23 12:11:23,026 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:23,027 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:23,027 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:23,029 - DEBUG - ya.test - execute: Command pid: 1898928
2025-10-23 12:11:23,770 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) rc: 0
2025-10-23 12:11:23,771 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) elapsed time (sec): 0.7408571243286133
2025-10-23 12:11:23,771 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) idrss: 0
2025-10-23 12:11:23,772 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) inblock: 0
2025-10-23 12:11:23,772 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) isrss: 0
2025-10-23 12:11:23,772 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) ixrss: 0
2025-10-23 12:11:23,772 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) majflt: 0
2025-10-23 12:11:23,773 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) maxrss: 490000
2025-10-23 12:11:23,773 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) minflt: 45202
2025-10-23 12:11:23,773 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) msgrcv: 0
2025-10-23 12:11:23,774 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) msgsnd: 0
2025-10-23 12:11:23,774 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) nivcsw: 23
2025-10-23 12:11:23,774 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) nsignals: 0
2025-10-23 12:11:23,775 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) nswap: 0
2025-10-23 12:11:23,775 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) nvcsw: 13
2025-10-23 12:11:23,775 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) oublock: 8
2025-10-23 12:11:23,775 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) stime: 0.144265
2025-10-23 12:11:23,776 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) utime: 0.549219
2025-10-23 12:11:23,776 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) wtime: 0.742
2025-10-23 12:11:23,776 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:23,777 - DEBUG - ya.test - _save_outputs: Command (pid 1898928) errors:

2025-10-23 12:11:23,778 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:26,340 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd
2025-10-23 12:11:26,341 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:6067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 29393\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:26,342 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:26,342 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:26,343 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:6067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 29393\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:26,345 - DEBUG - ya.test - execute: Command pid: 1899548
2025-10-23 12:11:27,251 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) rc: 0
2025-10-23 12:11:27,252 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) elapsed time (sec): 0.9060094356536865
2025-10-23 12:11:27,252 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) idrss: 0
2025-10-23 12:11:27,253 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) inblock: 0
2025-10-23 12:11:27,253 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) isrss: 0
2025-10-23 12:11:27,253 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) ixrss: 0
2025-10-23 12:11:27,254 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) majflt: 0
2025-10-23 12:11:27,254 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) maxrss: 571936
2025-10-23 12:11:27,254 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) minflt: 51422
2025-10-23 12:11:27,254 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) msgrcv: 0
2025-10-23 12:11:27,255 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) msgsnd: 0
2025-10-23 12:11:27,255 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) nivcsw: 70
2025-10-23 12:11:27,255 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) nsignals: 0
2025-10-23 12:11:27,255 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) nswap: 0
2025-10-23 12:11:27,256 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) nvcsw: 584
2025-10-23 12:11:27,256 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) oublock: 8
2025-10-23 12:11:27,256 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) stime: 0.262712
2025-10-23 12:11:27,257 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) utime: 0.584356
2025-10-23 12:11:27,257 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) wtime: 0.908
2025-10-23 12:11:27,257 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 12:11:27,257 - DEBUG - ya.test - _save_outputs: Command (pid 1899548) errors:

2025-10-23 12:11:27,259 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd
2025-10-23 12:11:27,259 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:6067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:27,260 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:27,261 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:27,262 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:6067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:27,264 - DEBUG - ya.test - execute: Command pid: 1900159
2025-10-23 12:11:28,145 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) rc: 0
2025-10-23 12:11:28,146 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) elapsed time (sec): 0.8808290958404541
2025-10-23 12:11:28,146 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) idrss: 0
2025-10-23 12:11:28,146 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) inblock: 0
2025-10-23 12:11:28,147 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) isrss: 0
2025-10-23 12:11:28,147 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) ixrss: 0
2025-10-23 12:11:28,147 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) majflt: 0
2025-10-23 12:11:28,147 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) maxrss: 573072
2025-10-23 12:11:28,148 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) minflt: 51575
2025-10-23 12:11:28,148 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) msgrcv: 0
2025-10-23 12:11:28,148 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) msgsnd: 0
2025-10-23 12:11:28,148 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) nivcsw: 35
2025-10-23 12:11:28,149 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) nsignals: 0
2025-10-23 12:11:28,149 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) nswap: 0
2025-10-23 12:11:28,149 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) nvcsw: 684
2025-10-23 12:11:28,149 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) oublock: 8
2025-10-23 12:11:28,150 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) stime: 0.278433
2025-10-23 12:11:28,150 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) utime: 0.563734
2025-10-23 12:11:28,150 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) wtime: 0.883
2025-10-23 12:11:28,150 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:28,151 - DEBUG - ya.test - _save_outputs: Command (pid 1900159) errors:

2025-10-23 12:11:28,151 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:28,216 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:28,239 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:28,239 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:28,255 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:28,256 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:28,765 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:28,765 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:28,772 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:28,773 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:29,302 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:29,303 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd
2025-10-23 12:11:29,304 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26726
2025-10-23 12:11:29,305 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28468
2025-10-23 12:11:29,306 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23557
2025-10-23 12:11:29,306 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18729
2025-10-23 12:11:29,307 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17379
2025-10-23 12:11:29,308 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs"
2025-10-23 12:11:29,309 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:6067 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/slot_1/logfile_7borpuu8.log --grpc-port=26726 --mon-port=28468 --ic-port=23557
2025-10-23 12:11:29,309 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs"
2025-10-23 12:11:29,310 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:6067 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/slot_1/logfile_7borpuu8.log --grpc-port=26726 --mon-port=28468 --ic-port=23557
2025-10-23 12:11:29,311 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:6067', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/slot_1/logfile_7borpuu8.log', '--grpc-port=26726', '--mon-port=28468', '--ic-port=23557')' in '/home/runner/.ya/build/build_root/9bm4/0027db/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk20/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.select/cluster/slot_1' (no wait)
2025-10-23 12:11:29,314 - DEBUG - ya.test - execute: Command pid: 1901548
2025-10-23 12:11:29,315 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:26726/1
2025-10-23 12:11:29,317 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:29,317 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:29,318 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027db/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:29,320 - DEBUG - ya.test - execute: Command pid: 1901570
2025-10-23 12:11:30,071 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) rc: 0
2025-10-23 12:11:30,071 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) elapsed time (sec): 0.7502996921539307
2025-10-23 12:11:30,072 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) idrss: 0
2025-10-23 12:11:30,072 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) inblock: 0
2025-10-23 12:11:30,072 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) isrss: 0
2025-10-23 12:11:30,073 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) ixrss: 0
2025-10-23 12:11:30,073 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) majflt: 1
2025-10-23 12:11:30,073 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) maxrss: 586908
2025-10-23 12:11:30,074 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) minflt: 45258
2025-10-23 12:11:30,074 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) msgrcv: 0
2025-10-23 12:11:30,074 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) msgsnd: 0
2025-10-23 12:11:30,075 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) nivcsw: 91
2025-10-23 12:11:30,075 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) nsignals: 0
2025-10-23 12:11:30,075 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) nswap: 0
2025-10-23 12:11:30,076 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) nvcsw: 15
2025-10-23 12:11:30,076 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) oublock: 8
2025-10-23 12:11:30,076 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) stime: 0.22153599999999998
2025-10-23 12:11:30,077 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) utime: 0.46526599999999996
2025-10-23 12:11:30,077 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) wtime: 0.752
2025-10-23 12:11:30,077 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:30,078 - DEBUG - ya.test - _save_outputs: Command (pid 1901570) errors:

2025-10-23 12:11:30,078 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:30,079 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:36,108 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:36,109 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:36,114 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:36,118 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:36,126 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:36,132 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c004b5231b0 state=pending>
2025-10-23 12:11:36,134 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:36,135 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,138 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,139 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:36,141 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:36,142 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, bf4197bd-9f8b-4356-ad49-80de0c4bcd56, localhost:6067): creating call state
2025-10-23 12:11:36,143 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, bf4197bd-9f8b-4356-ad49-80de0c4bcd56, localhost:6067): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:36,149 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, bf4197bd-9f8b-4356-ad49-80de0c4bcd56, localhost:6067): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 26726 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:36,149 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:26726, location , ssl: False>]>
2025-10-23 12:11:36,150 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:36,165 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:6067
2025-10-23 12:11:36,166 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,168 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 904c087a-7797-4304-b2eb-9cd882b59928, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:36,168 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 904c087a-7797-4304-b2eb-9cd882b59928, ghrun-6mxvg3lfr4.auto.internal:26726): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:36,179 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 904c087a-7797-4304-b2eb-9cd882b59928, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback started
2025-10-23 12:11:36,180 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 904c087a-7797-4304-b2eb-9cd882b59928, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" } } } }
2025-10-23 12:11:36,181 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,181 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,183 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 904c087a-7797-4304-b2eb-9cd882b59928, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback success
2025-10-23 12:11:36,182 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 1d5d4ae7-9265-40ac-93dc-96bd4e310f59, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:36,185 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 1d5d4ae7-9265-40ac-93dc-96bd4e310f59, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,228 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 1d5d4ae7-9265-40ac-93dc-96bd4e310f59, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,229 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,230 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 62f27906-4abb-4013-b305-4d2daf8b39a5, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:36,231 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 62f27906-4abb-4013-b305-4d2daf8b39a5, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,261 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 62f27906-4abb-4013-b305-4d2daf8b39a5, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,262 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,262 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 3d7b15c7-8bf1-4e24-b3bc-d2ec70d19766, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:36,263 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 3d7b15c7-8bf1-4e24-b3bc-d2ec70d19766, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,408 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 3d7b15c7-8bf1-4e24-b3bc-d2ec70d19766, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:36,409 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:36,410 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 5f07bd1f-81ef-46b5-8967-85578ec4ec52, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:36,411 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 5f07bd1f-81ef-46b5-8967-85578ec4ec52, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:36,508 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 5f07bd1f-81ef-46b5-8967-85578ec4ec52, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fpknbddpm57fdnmwg2fz9" } } } } }
2025-10-23 12:11:36,509 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:37,517 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,521 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:37,523 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,528 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_single_dml_query_logged[select])
2025-10-23 12:11:37,529 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:37,530 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c004cee7230 state=pending>
2025-10-23 12:11:37,530 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:37,531 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,531 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,532 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:37,540 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:37,541 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 720c6f68-559b-41c7-a9b4-10ae9c789038, localhost:6067): creating call state
2025-10-23 12:11:37,541 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 720c6f68-559b-41c7-a9b4-10ae9c789038, localhost:6067): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:37,548 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 720c6f68-559b-41c7-a9b4-10ae9c789038, localhost:6067): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 26726 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:37,549 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:26726, location , ssl: False>]>
2025-10-23 12:11:37,550 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:37,560 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:6067
2025-10-23 12:11:37,561 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,563 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, edfdbaa8-8e39-4666-941a-7eab6a04b773, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:37,563 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, edfdbaa8-8e39-4666-941a-7eab6a04b773, ghrun-6mxvg3lfr4.auto.internal:26726): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:37,570 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, edfdbaa8-8e39-4666-941a-7eab6a04b773, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback started
2025-10-23 12:11:37,571 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, edfdbaa8-8e39-4666-941a-7eab6a04b773, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZDU5ZDZmZDItMjU5YmMyMzgtN2FkMTlkNzUtYmJiZjE1MjY=" } } } }
2025-10-23 12:11:37,572 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,572 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,572 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, edfdbaa8-8e39-4666-941a-7eab6a04b773, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback success
2025-10-23 12:11:37,574 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, f8d92ac9-a6fc-445c-afd8-6c079c88c64b, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:37,575 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, f8d92ac9-a6fc-445c-afd8-6c079c88c64b, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=ZDU5ZDZmZDItMjU5YmMyMzgtN2FkMTlkNzUtYmJiZjE1MjY=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "select id from `/Root/test_auditlog.py/test-table`" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:37,708 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, f8d92ac9-a6fc-445c-afd8-6c079c88c64b, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "id" type { optional_type { item { type_id: INT64 } } } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:11:37,710 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,812 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:37,813 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:37,814 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:37,814 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:37,814 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c004cee82f0>, reason: session-pool-terminated
2025-10-23 12:11:37,815 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c004cee82f0> is no longer active. Current active count 0.
2025-10-23 12:11:37,815 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 3d5f09dd-5ba2-48d8-a811-41fbc0172b57, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:37,816 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 3d5f09dd-5ba2-48d8-a811-41fbc0172b57, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=ZDU5ZDZmZDItMjU5YmMyMzgtN2FkMTlkNzUtYmJiZjE1MjY=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:37,818 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:37,820 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c004cee82f0>
2025-10-23 12:11:37,820 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:37,821 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:37,821 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:37,821 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3d5f09dd-5ba2-48d8-a811-41fbc0172b57, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback started
2025-10-23 12:11:37,822 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:6067
2025-10-23 12:11:37,823 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 3d5f09dd-5ba2-48d8-a811-41fbc0172b57, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:37,823 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:26726
2025-10-23 12:11:37,824 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3d5f09dd-5ba2-48d8-a811-41fbc0172b57, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback success
2025-10-23 12:11:37,825 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:37,827 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:37,827 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:37,828 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:37,828 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:37,828 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c004b51a5f0>, reason: session-pool-terminated
2025-10-23 12:11:37,829 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c004b51a5f0> is no longer active. Current active count 0.
2025-10-23 12:11:37,830 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 82831462-3d6a-48df-9528-663af1c39b03, ghrun-6mxvg3lfr4.auto.internal:26726): creating call state
2025-10-23 12:11:37,830 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 82831462-3d6a-48df-9528-663af1c39b03, ghrun-6mxvg3lfr4.auto.internal:26726): request = { session_id: "ydb://session/3?node_id=50000&id=NDM0NDEyM2ItMjhkNGRhMi02NTkzN2EwNi0zOTFhZWZkNQ==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:37,832 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c004b51a5f0>
2025-10-23 12:11:37,833 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:37,833 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:37,833 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:37,834 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:6067
2025-10-23 12:11:37,834 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:26726
2025-10-23 12:11:37,835 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:37,853 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:37,854 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 82831462-3d6a-48df-9528-663af1c39b03, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback started
2025-10-23 12:11:37,854 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:37,855 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 82831462-3d6a-48df-9528-663af1c39b03, ghrun-6mxvg3lfr4.auto.internal:26726): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:37,856 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 82831462-3d6a-48df-9528-663af1c39b03, ghrun-6mxvg3lfr4.auto.internal:26726): on response callback success
2025-10-23 12:11:37,856 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:37,869 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221497864932&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:37,870 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:38,379 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:38,380 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:38,387 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:38,387 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:45,395 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:26726/1
2025-10-23 12:11:45,396 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:45,397 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:52,398 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:6067/1
2025-10-23 12:11:52,400 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17379
2025-10-23 12:11:52,401 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18729
2025-10-23 12:11:52,401 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23557
2025-10-23 12:11:52,402 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28468
2025-10-23 12:11:52,403 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26726
2025-10-23 12:11:52,403 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29395
2025-10-23 12:11:52,404 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4992
2025-10-23 12:11:52,404 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24191
2025-10-23 12:11:52,404 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6067
2025-10-23 12:11:52,410 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29393
